/*
	Stranice CSS
*/

/*PAGES..............................................*/

/*Home*/
#home_mid {
	margin:0 auto 20px auto;
	overflow:hidden;
	width:930px;
}
	#home_mid .home_col {
		display:inline;
		float:left;
		margin:0 15px;
		overflow:hidden;
		width:280px;
	}
		#home_mid .home_col .title {
			font-size:15px;
			width:280px;
		}
			#home_mid .home_col .headline {
				color:#8D87AB;
				display:inline-block;
				font-size:17px;
				margin-top:3px;
			}
		#home_mid .home_col .pic {
			width:280px;
		}
		#home_mid .home_col .txt {
			overflow:hidden;
			width:280px;
		}
	
#home_bot_hold {
	background:url(../images/home_bot_top_bg.png) top no-repeat;
	margin:0 auto 15px auto;
	overflow:hidden;
	padding:22px 0 0 0;
	width:940px;
}
	#home_bot_hold .home_bot_top {
		background:url(../images/home_bot_cont_bg.png) repeat-y;
		overflow:hidden;
		width:940px;
	}
	
	#home_bot_hold .home_bot_top .purple_hold {
		background:#8C86AA;
		margin:0 auto;
		overflow:hidden;
		padding:20px 0;
		width:894px;
		border-radius:12px;
		-moz-border-radius:12px;
		-webkit-border-radius:12px;
	}
		#home_bot_hold .home_bot_top .purple_hold .col {
			border-right:1px solid #fff;
			color:#fff;
			display:inline;
			float:left;
			overflow:hidden;
			padding:0 20px;
			width:257px;
		}
			#home_bot_hold .home_bot_top .purple_hold .col .title {
				font-size:16px;
				margin:0 0 20px 0;
			}
		#home_bot_hold a:link, #home_bot_hold a:visited {color:#fff;}
		#home_bot_hold a:hover, #home_bot_hold a:active {color:#222;}

	#home_bot_hold .home_bot_bottom {
		background:url(../images/home_bot_bottom_bg.png) bottom no-repeat;
		height:22px;
		width:940px;
	}

/*Strana*/
	#strana {
		overflow:hidden;
		width:930px;
		padding: 0px;
		margin:20px 0;
	}
	
	#strana .left {
		display:inline;
		float:left;
		overflow:hidden;
		padding-left:30px;
		text-align:justify;
		width:540px;
	}
	#strana .right {
		display:inline;
		float:left;
		overflow:hidden;
		text-align:center;
		width:360px;
	}
	
	#strana .title {
		font-weight:normal;
		line-height:1em;
		font-size:2em;
		padding:0 0 15px 0;
		margin: 0px;
	}
	
	#strana .adresa {
		font-weight: bold;
		color: #6CC1D1;
		font-size: 14px;
		padding-bottom: 20px;
	}
	
	#strana2 {
		margin:0 auto;
		padding:20px 20px 20px 30px;
		width: 880px;
	}
	
	#strana2 .left {
		display:inline;
		float:left;
		margin-right:20px;
		overflow:hidden;
		padding-left:30px;
		text-align:justify;
		width:400px;
	}
	#strana2 .right {
		display:inline;
		float:left;
		overflow:hidden;
		padding-top:60px;
		text-align:center;
		width:480px;
	}
	
	#strana2 .title {
		font-weight:normal;
		line-height:1em;
		margin: 0px;
		font-size:2em;
		padding:0 0 15px 0;
	}
	
/*Search prikaz*/
.prikaz_hold {
	background-color:#f0f0ee;
	overflow:hidden;
	margin-bottom:20px;
	padding:20px 20px 15px 20px;
	width:900px;
	border-radius:14px;
	-moz-border-radius:14px;
	-webkit-border-radius:14px;
}

	/*left*/
	.prikaz_hold .left {
		display:inline;
		float:left;
		overflow:hidden;
		width:400px;
	}
		.prikaz_hold .left #big_pic_hold {
			overflow:hidden;
			width:400px;
		}
	
		.prikaz_hold .left #thumbs_hold {
			margin-top:5px;
			overflow:hidden;
			width:400px;
			display: none;
		}
			.prikaz_hold .left #thumbs_hold .pichold {
				float: left;
				overflow:hidden;				
				margin-bottom:5px;
				width:400px;
			}
				.prikaz_hold .left #thumbs_hold .pichold .pic {
					display:inline;
					float:left;
					margin-right:6px;
					width:75px;
				}
				.prikaz_hold .left #thumbs_hold .pichold .pic2 {
					display:inline;
					float:left;
					width:75px;
				}
				.prikaz_hold .left #thumbs_hold .pichold img {
					height:48px;
					width:75px;
				}
	
	
	/*right*/
	.prikaz_hold .right {
		display:inline;
		float:left;
		margin-left:20px;
		overflow:hidden;
		width:480px;
	}
		.prikaz_hold .right .cont {
			display:inline;
			float:left;
			overflow:hidden;
			width:380px;
		}
			.prikaz_hold .right .cont .price {
				display:inline-block;
				font-size:16px;
				font-weight:bold;
				margin-bottom:5px;
				margin-top: 5px;
			}
			.prikaz_hold .right .prikaz_title {
				color:#33ADB7;
				font-size:19px;
				font-weight:bold;
			}
		
			.prikaz_hold .right .cont table td {
				font-size:11px;
				height:14px;
				line-height:14px;
			}
				.prikaz_hold .right .cont table {
					margin-bottom:15px;
				}
			.prikaz_hold .right .cont table .input {
				background:#fff;
				border:1px solid #dfdfdf;
				color:#555;
				font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;
				margin-right:5px;
				padding:2px 4px;
				width:250px;
				border-radius:4px;
				-moz-border-radius:4px;
				-webkit-border-radius:4px;
			}
		
		.prikaz_hold .side {
			display:inline;
			float:left;
			overflow:hidden;
			text-align:center;
			width:100px;
		}
			.prikaz_hold .side .id_hold {
				background-color:#33ADB7;
				color:#fff;
				font-size:13px;
				height:25px;
				line-height:25px;
				text-align:center;
				width:100px;
				border-radius:8px;
				-moz-border-radius:8px;
				-webkit-border-radius:8px;
				margin-top: 0px;
				margin-right: auto;
				margin-bottom: 10px;
				margin-left: auto;
			}
			.prikaz_hold .side .download {
				display:block;
				height:54px;
				margin:20px auto;
				width:54px;
			}
			
	.prikaz_hold .details_crta {
		overflow:hidden;
		text-align:justify;
		width:480px;
		border-top-width: 1px;
		border-top-style: solid;
		border-top-color: #CCCCCC;
		padding: 0px;
		margin: 0px;
	}
	
	.prikaz_hold .details {
		display:none;
		overflow:hidden;
		text-align:justify;
		width:480px;
		margin-top: 10px;
		margin-right: 0;
		margin-bottom: 10px;
		margin-left: 0;
	}
	.prikaz_hold .bottom {
		clear:both;
		width:480px;
	}
		.prikaz_hold .bottom .details_open_button, .prikaz_hold .bottom .details_close_button {
			display:block;
			float:right;
			height: 26px;
			width: 100px;
		}
		
/*Forme*/
.form_item {
	clear:both;
	margin:15px 0;
	overflow:hidden;
	width:100%;
}
.form_item label {
	float:left;
	margin:0 20px 0 0;
	text-align:right;
	width:130px;
}
.form_item .small_label {
	cursor:pointer;
	display:inline-block;
	float:left;
	margin:0 0 0 5px;
	text-align:left;
	width:80px;
}
.form_item .helper {
	display:inline;
	float:left;
	overflow:hidden;
	width:250px;
}
.form_item input {float:left;}

.input, .textarea {
	background:#fff;
	border:1px solid #dfdfdf;
	color:#555;
	float:left;
	font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-right:5px;
	padding:2px 4px;
	width:180px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.textarea {overflow:auto; width:350px;}
.input:hover, .textarea:hover {border-color:#b5b5b5;} 
.input:focus, .textarea:focus {background:#fafafa; border-color:#b5b5b5; color:#222;} 

.form_item .small_input {
	background:#fff;
	border:1px solid #dfdfdf;
	color:#555;
	float:left;
	font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-right:5px;
	padding:2px 4px;
	width:50px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.form_item .small_input:hover {border-color:#b5b5b5;} 
.form_item .small_input:focus {background:#fafafa; border-color:#b5b5b5; color:#222;} 

.form_submit {
	background:#eee;
	border:1px solid #dfdfdf;
	color:#444;
	cursor:pointer;
	font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin:0 0 0 150px;
	padding:2px 0;
	width:80px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.form_submit:hover {
	border-color:#b5b5b5;
	color:#900;
}
.form_submit_go {
	background:#eee;
	border:1px solid #dfdfdf;
	color:#444;
	cursor:pointer;
	font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
}
.form_submit_go:hover {
	border-color:#b5b5b5;
	color:#900;
}
.form_napomena {
	color:#F00;
	margin:10px 0 10px 150px;
}
.form_select {
	background-color:#fff;
	border:1px solid #dfdfdf;
	color:#555;
	float:left;
	font:12px Arial, Helvetica, sans-serif; 
	padding:2px 3px;
	width:190px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.form_select:hover {border-color:#b5b5b5;} 
.form_selectt:focus {background:#fafafa; border-color:#b5b5b5; color:#222;} 

.form_item .mark {
	color:#F00;
	display:inline-block;
	height:16px;
	float:left;
	font-size:20px;
	padding-top:6px;
	text-align:center;
	width:20px;
}

.form_item .cal {
	display:inline-block;
	height:16px;
	float:left;
	margin:4px 0 0 0;
	width:16px;
}


